Subject: bug#23056: (no subject)

From: [email-masked]
Date: Tue, 22 Mar 2016 16:43:28 -0400

On 2016-03-21 18:50, [email-masked] wrote:
> Kei <[email-masked]> skribis:
> 
>> I've managed to get guix to build by running
>> 
>>   mount -t tmpfs tmp /tmp
>> 
>> prior to building. I've tried it on two separate hard drives.
> 
> OK, good.
> 
>> Perhaps you can try and replicate my results?
> 
> No, I’d really need to know the answer to the questions at
> <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23056#8> to understand.
> :-)
> 
> Ludo’.

guix-daemon reported itself as version 0.9.0
Prior to my mounting /tmp as tmpfs, /tmp was just a folder under /.
These details can be seen by using the GuixSD x86_64 USB install image.